Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
token_assoc Struct Reference

## Data Fields
int | token
ID * | id

## Detailed Description

Definition at line 117 of file eventids2.c.

## Field Documentation

ID* token_assoc::id

Definition at line 119 of file eventids2.c.

Referenced by ripper_token2eventid().

int token_assoc::token

Definition at line 118 of file eventids2.c.

Referenced by ripper_token2eventid().

The documentation for this struct was generated from the following file:

- ext/ripper/eventids2.c